   Help for NoBoot

Properties

Control Information

Getting Custom Controls Written

Description

NoBoot allows a program to enable and disable Ctrl-Alt-Del.  This is accomplished using VRBTD.386.  This VxD must be installed in the [386Enh] section of the SYSTEM.INI file.

At run-time, this controls Enabled property determines whether or not Ctrl-Alt-Del works.  When Enabled is True, Ctrl-Alt-Del works.  When False, Ctrl-Alt-Del does not work.

File Name

NOBOOT1.VBX

Object Type

MabryNoBoot

Distribution Note     When you develop and distribute an application that uses NoBoot, you should install the file NOBOOT1.VBX into the users Windows SYSTEM directory.  NoBoot has version information built into it.  So, during installation, you should ensure that you are not overwriting a newer version of NoBoot.


Properties

All of the properties that apply to this control are in this table.  Properties that have special meaning for this control or that only apply to this control are marked with an asterisk (*).

Align	Name

Enabled	Parent

Height	Tag

Index	Top

Left	Width


Control Information

Credits

NoBoot was written by James Shields.  His address is 71231,2066 on CompuServe, or mabry@halcyon.com on Internet.  If you must send something via U.S. Mail, the address is:

Mabry Software

Post Office Box 31926

Seattle, WA  98103-1926

© Copyright 1994 by James Shields / Mabry Software


Getting Custom Controls Written

If you or your organization would like to have custom controls written, you can contact me at the following:

James Shields

Mabry Software

Post Office Box 31926

Seattle, WA  98103-1926

Phone: 206-634-1443

Fax: 206-632-0272

BBS: WinDev BBS 206-634-0783

CompuServe: 71231,2066

Internet: mabry@halcyon.com

You can also contact Zane Thomas.  He can be reached at:

Zane Thomas

Post Office Box 300

Indianola, WA  98342

CompuServe: 72060,3327